#line 1 "obj\\rotor_x86\\AssemblyAttributes.cspp"
























#line 1 ".\\assemblyver.h"




























#line 30 ".\\assemblyver.h"

#line 1 "C:\\user\\sscli\\palrt\\inc\\winver.h"



































#line 32 ".\\assemblyver.h"





#line 1 "C:\\user\\sscli\\rotorenv\\bin\\product_version.h"















#line 1 "C:\\user\\sscli\\rotorenv\\bin\\version.h"




















#line 17 "C:\\user\\sscli\\rotorenv\\bin\\product_version.h"
#line 1 "C:\\user\\sscli\\rotorenv\\bin\\asm_version.h"



















#line 18 "C:\\user\\sscli\\rotorenv\\bin\\product_version.h"
















































































#line 99 "C:\\user\\sscli\\rotorenv\\bin\\product_version.h"





#line 105 "C:\\user\\sscli\\rotorenv\\bin\\product_version.h"

#line 38 ".\\assemblyver.h"

































#line 72 ".\\assemblyver.h"

#line 74 ".\\assemblyver.h"















#line 90 ".\\assemblyver.h"






#line 97 ".\\assemblyver.h"
#line 98 ".\\assemblyver.h"



#line 102 ".\\assemblyver.h"













#line 116 ".\\assemblyver.h"





#line 122 ".\\assemblyver.h"

#line 26 "obj\\rotor_x86\\AssemblyAttributes.cspp"

using System;
using System.Reflection;
using System.Resources;
using System.Diagnostics;
using System.Runtime.InteropServices;
using System.Runtime.CompilerServices;
using System.Security;

[assembly:CLSCompliant(true)]







                                                        
[assembly:AssemblyTitle("xsd.exe")]          
[assembly:AssemblyDescription("Microsoft (R) Shared Source CLI xsd sample")] 
[assembly:AssemblyDefaultAlias("xsd.exe")]   
[assembly:AssemblyConfiguration("Build environement is " + "free")]      
[assembly:AssemblyCompany("Microsoft Corporation")]         
[assembly:AssemblyProduct("Microsoft (R) Shared Source CLI xsd sample")]         
[assembly:AssemblyCopyright("Copyright (C) Microsoft Corporation " + "1998-2002" + ". All rights reserved.")]    
[assembly:AssemblyTrademark("Microsoft and Windows are either registered trademarks or trademarks of Microsoft Corporation in the U.S. and/or other countries.")]   












[assembly:AssemblyVersion("1.0.3300.0")]
[assembly:AssemblyInformationalVersion("1.0.2.0")]
[assembly:SatelliteContractVersion("1.0.3300.0")]
[assembly:NeutralResourcesLanguageAttribute("en-US")]























#line 92 "obj\\rotor_x86\\AssemblyAttributes.cspp"



#line 96 "obj\\rotor_x86\\AssemblyAttributes.cspp"

